If you are using these, make sure they point to the preferred canonical version. You can check this with several analyzer tools